html {
  -webkit-font-smoothing: antialiased;
}

body {
  font-weight: $font-weight-normal;

  @media screen and (max-width: $container-tablet) {
    font-size: 16px;
  }
}

.big {
  font-size:2em;
}

.brand-color{
  color:$brand-primary;
}